Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.
  • If I'm reading this right then you probably have no control over the version of RHEL you are using. If you do, you might want to bring it more up to date. We're using RHEL4u3 (although I'm not sure why we don't have RHEL4u4) until we've thoroughly tested out RHEL5. I do know that the Perl packages were updated in each RHEL4 update (but I suspect the cause is something different).
    • by Alias (5735) on 2007.08.15 18:59 (#56996) Homepage Journal
      I do have SOME control over the version I'm using, but given that it's a corporate envinronment migration takes time.

      And because part of my role here is to create a test suite for the existing application, currently there's little in the way of tests to verify a successful platform upgrade other than testing the whole app by hand for failures (which isn't an option given the amount of money moving through the application).

      What version of the perl packages are you at?

      Mine seems to be failing for perl 5.8.5 patch level 36.